
/****** products.carousel ******/
.ui.fluid.card {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ui.fluid.card .image {
    display: flex;
    justify-content: center;
    width: 100%;
    max-height: 380px;
}

.ui.fluid.card .spacer {
    position: absolute;
    bottom: 0;
    display: block;
    width: 20px;
    height: 0;
    align-self: center;
    border-bottom: 2px solid #cdcdcd;
    border-radius: 3px;
    will-change: width;
    transition: width 150ms ease-in-out;
}

.blurring.dimmable.image:hover > .spacer {
    width: 100%;
    transition: width 200ms ease-in;
}

.ui.fluid.card .image img {
    max-width: unset !important;
    height: 100%;
    margin: 0 auto;
    padding: 10px;
    object-fit: contain;
}

.blurring.dimmable > .dimmer {
    background-color: rgba(0, 0, 0, 0.2);
}

.ui.fluid.card .content {
    border-top: none !important;
}

.ui.fluid.card .content a.header {
    font-family: var(--lato) !important;
    font-weight: 400;
    /*font-style: italic;*/
    text-align: center;
}

.ui.fluid.card .content a > * {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 1.1em;
    /*font-family: inherit !important;*/
}

.ui.fluid.card .content a .subTitle {
    font-size: 1em;
    font-weight: 400;
}

.ui.fluid.card .content a .appellation {
    font-size: 1em;
    font-weight: 300;
}

.ui.fluid.card .content a .vintage {
    font-size: .8em;
}

#carousel-wrapper {
    position: relative;
    margin-bottom: 6em;
}

#carousel-wrapper .carousel-nav  {
    position: relative;
    bottom: 303px;
}

#carousel-wrapper .carousel-nav button {
    margin: 0;
    border: 1px solid var(--ligth-color) !important;
    padding: 12px 20px !important;
    background-color: white !important;
}

#carousel-wrapper .carousel-nav button:hover {
    border-color: var(--active-color) !important;
    background: var(--ligth-color) !important;
    color: var(--active-color) !important;
}

#carousel-wrapper .carousel-nav button.ui.button.slick-arrow {
    color: var(--medium-color) !important;
}

#carousel-wrapper .carousel-nav .carousel-left {
    position: absolute;
    top: 50%;
    left: -30px;
    transform: translateY(-50%);
}

#carousel-wrapper .carousel-nav .carousel-right {
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
}

.ui.huge.header::after, .ui.horizontal.section.divider.header::after {
    display: none;
}

.ui.inverted.vertical.footer.segment {
    margin-top: 0 !important;
}


@media (max-width: 990px) {
    #carousel-wrapper .carousel-nav .carousel-left {
        left: -10px;
    }

    #carousel-wrapper .carousel-nav .carousel-right {
        right: -10px;
    }
}

@media (max-width: 768px) {
    #carousel-wrapper .carousel-nav .button {
        max-width: 30px;
        padding: 20px 0 !important;
    }

    #carousel-wrapper {
        margin-bottom: 0;
    }
}
